moderated Re: Hacking via Internet Explorer

Gerald Levy
 


It is no longer safe to use IE because it has not been supported for years, and so is vulnerable to hacking and malware attacks.  It is safer to use more modern browser like Google Chrome or Mozilla Firefox, which are frequently updated and fully supported.


Gerald



On 1/19/2020 5:43 PM, Marilyn Bland wrote:

Hello all,

 

Someone told me today there is great risk for being hacked on IE at this time, and a fix has not yet been found. Has anyone else heard of this? Just checking.

 

Marilyn

 

From: main@jfw.groups.io [mailto:main@jfw.groups.io] On Behalf Of Pastor Gil Pries
Sent: Sunday, January 19, 2020 4:37 PM
To: main@jfw.groups.io
Subject: New Edge And Jaws

 

I contacted the Microsoft disabilities answer desk about this problem.

The tech after checking Edge, said that Jaws was not completely compatible with the new Edge.

With his reccomendation, I went back to Internet Explorer for now.

 

Pastor Gil

Join main@jfw.groups.io to automatically receive all group messages.